@charset "utf-8";

// Bulma Colors
$primary: #ec6825;
$link: #ec6825;
$link-hover: #ec6825;
$info: #876ec3;

// Bulma Typography
$family-sans-serif: "Noto Sans", sans-serif;

$title-family: "Prompt", sans-serif;
$title-weight: 400;

$subtitle-family: "Noto Sans", sans-serif;
$subtitle-weight: 600;
